﻿a:link
{
	color: rgb(0, 0, 255);
	text-decoration: underline;
}
a:visited
{
	color: rgb(128, 0, 128);
}
a:active 
{
	color: rgb(0, 0, 255);
}

body
{
	font-family: Verdana, Arial, Helvetica;
	background-color: rgb(255,255,204);
	color: rgb(102,102,51);
}

h1
{
	font-family: Times New Roman, Times;
	color: rgb(153,153,51);
}
h2
{
	font-family: Times New Roman, Times;
	color: rgb(204,153,0); 
}
h3
{
	font-family: Times New Roman, Times;
	color: rgb(0,102,153); 
}
h4
{
	font-family: Times New Roman, Times;
	color: rgb(153,153,0);
}
h5
{
	font-family: Times New Roman, Times;
	color: rgb(255,153,0);
}
h6
{
	font-family: Times New Roman, Times;
	color: rgb(51,102,204);
}
